Subject: 3 way ticket and arranged marriages

From: [email-masked] (R. Parthasarathy)
Date: 15 Aug 90 19:51:17 GMT

>From: [email-masked] (venkatesh ravirala)

 >        While the discussion on "3-way ticket and arranged marraiges"
 >   continues, I have some comments about the otherside of this coin:

 >      As everyone realize, it is a tough and competetive world out there.
 >   Though we talk about the advantageous position (in the society) of men
 >   over women, I should add that men are also put under tremendous pressure
 >   to achieve the so called "independency" while the women (not all) seem
 >   to make a half hearted attempt in taking up serious careers.

 >      Few observations:
 >        (Note: I donot intend to generalize, so bear with me)
 >         1. Women demand that their husbands be more qualified and well
 >            placed then themselves. Though it is hardly stated directly,
 >            you will rarely find an M.D. or PhD. or LLB woman marrying
 >            an MBBS or B.Com man unless he happens to be damn rich or
>	     much handsome.

If we compare the number of well qualified Indian men and women, the latter are 
not as numerous. When their number is negligibly small, the influence of their
up bringing and society fills their minds when it comes to choosing partners.
This way, selecting a man of superior status, seems to be more `secure',
whatever be the hardships - this is what our scoiety brain washes them into
believing. Think of divorce. Not many Indian women, however much well 
educated,  will come forward to seek divorce, when life becomes miserable after 
marriage. They'd always like to wait and bear with the sufferings, hoping that
some day the men will change their attitudes. Divorce is not the first option
for our women. But look at the number of divorce cases in western countries.
We can clearly see the strong social influence in the minds of our women.
More women should get higher education. Our government should scrap the
reservation quotas for backward classes and introduce reservation in education
for our women, because however low a caste in India is, women are treated
miserably even within such communities. Exposure to higher education will help 
them decide for themselves and even be rebellious if coerced.

>          2. In most of the cases, groom's party is better placed financially
>             than the bride's. Heard of parents uttering " Hammari laDhki ko
>             Amir khandan me *HI* denge?".   

Once again the social attitude is the cause for this. 

>          3. Now a days educated girls want dowry less marraiges, but would
>             consider before hand how much assets the boy would be inheriting.
>          

I don't think we can generalize this. Some cases are like this. There are
lots of cases where the grooms' parents and the grooms calculate how much
wealth can be milked out of girls' parents. I also have an additional point.
When women get married, their crib about having to pay dowry is justifiable.
But when they become mothers, they tend to forget the hardships they and
their parents have gone through and demand dowry for their qualified sons!
I think women are equally responsible for the evil brought by the dowry
system. 

>     Now WHY AND WHY NOT:
 
>          a) Why is it that you invariably find brothers fighting for
>             proper division of assets while you rarely get to see
>             two sisters doing the same? 

I can show you cases where sisters fight either directly or indirectly
through their husbands for property rights. I don't think we can generalize this
either.

>                                
>     Among all the propaganda about improving the status of women, many
>     are ignoring that the changing conditions and societal values are
>     putting tremendous pressure on less successful and unlucky men. It
>     is no different from feeding one person by snatching bread from the
>     other !!!. What is changing is not only the status of women but also
>     their aspirations and demands.
>

True. 

>       A few questions:
>           1) How many men without proper income are getting offers from
>              rich and well settled women ?
>                   Well, viceversa cases are plenty.
>           2) How many parents give their daughters without considering
>              the INHERITED (and already earned) riches of the boy?
>                    Again, I would encourage work for reliable statistics :-)
>               Certainly less than the dowry demanders.Period.
>               
>      Frankly, (what ever may be the circumstances) women have perpetrated
>   the higher handedness of men by always choosing men better placed than
>    themselves. The so called compromises arise because ones demands
>   are equally high. Remember, the value of any commodity that has demand
>   ONLY increases. 
>
>   Finally, a small advice: Before rejecting any match either at the 
>  consideration stage (especially) or at the decision stage, try to
>  figure out what your requirements and priorities are and then
>  take the responsibility of achieving some of those demands by your
>  own effort rather than seeking it from the other party. People with
>  adapting nature and spirit will always succeed and be happy no matter
>  at what position of the ladder they stand. 
>       

I agree with these points.

>     with regards
>      Venkatesh

Definitely reasonable points of view. I am glad that both sides of the
coin have been considered in this discussion.

						Partha sarathy

---

From: [email-masked] (G. Sivakumar)
Date: 17 Aug 90 13:38:45 GMT

Like much of the debate, let me focus on the 3-WT phenomenon in this
article. ["India is NRIs. NRIs are India." :-]
It'd be a pity, if after so many well-reasoned & eloquent articles, we
still skirt some very basic and very difficult questions.

When an NRI-male makes the following two decisions-
  1) To make his career abroad. {US of A, let's say}
  2) To get married to a woman in India and bring her over.
the boat is already sunk.
Yes, there still remains a WIDE SPECTRUM in the CONTINUUM of ways to do this,
but that seems to me to be akin to the debate of which of
hanging, electrocution etc. is the most humane death penalty.
The cold reality is that 1) and 2) constrain the NRI-male to find
some one willing to give up her entire career (if any), way of life, and goals.

Challenging (1) and (2) seems essential to this debate.
In the context of (1), I appreciate the series of impassioned articles
by Ravi Kiran Nagunoori titled "Why am I in the USA?" 
[though I disagree with the analysis and solution]
and will try to respond to those soon. 

And now, for some more QUOTES, to test Rao's hypothesis that they
generate more reasonable debate.

-------
Kaa te kanta? kas te putra?             [who's your spouse? who're your
children?
Kasya tvam? Kuta ayaatah?                whence are you? where headed?
tatvam chintaya tadiha Braatah.          Ponder these, O sibling ]
------
All women are born free, some get married!
-------
"Love is the quintessential pretence, an elgeant lie which can
transform copulation into courtesy, biology into culture."
------
A long time back
when we were first in love
our bodies were always as one
later you became
my dearest
and I became your dearest
alas
and now beloved lord
you are my husband
I am your wife
our hearts must be
as hard as the middle of thunder
now what have I to live for    --- Sanskrit poem
--------
Love is not for the sake of the husband, but
the sake of the SELF in the husband.  -- Upanisad
------

Siva ([email-masked])